using Ocr.Gui.Views;
using System.Windows;

namespace Ocr.Gui;

/// <summary>
/// Interaction logic for App.xaml
/// </summary>
public partial class App : Application
{
  /// <inheritdoc />
  protected override void OnStartup(StartupEventArgs e)
  {
    base.OnStartup(e);
    new ImageView().Show();
  }
}